# Generated by Django 2.1.1 on 2018-10-02 04:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0008_auto_20181002_0901'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Post',
        ),
    ]
